/***********************************
************************************
*	DC WEB DESIGNERS CUSTOM CSS    *
************************************
***********************************/



/***********************************
* BASE STYLINGS                    *
***********************************/


/* FONTS */
/*********/

/* Open Sans Regular */
@font-face {
	font-family: 'OpenSans';
	src: url('/wp-content/fonts/OpenSans/OpenSans-Regular-webfont.eot'); 									/* IE9 Compat Modes */
	src: url('/wp-content/fonts/OpenSans/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),/* IE6-IE8 */
		 url('/wp-content/fonts/OpenSans/OpenSans-Regular-webfont.ttf') format('truetype'),		/* Helps Chrome render properly */
		 url('/wp-content/fonts/OpenSans/OpenSans-Regular-webfont.woff') format('woff'),					/* Modern Browsers */
		 url('/wp-content/fonts/OpenSans/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');				/* Safari, Android, iOS */
}

/* Open Sans Italic */
@font-face {
	font-family: 'OpenSansItalic';
	src: url('/wp-content/fonts/OpenSans/OpenSans-Italic-webfont.eot'); 									/* IE9 Compat Modes */
	src: url('/wp-content/fonts/OpenSans/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),/* IE6-IE8 */
		 url('/wp-content/fonts/OpenSans/OpenSans-Italic-webfont.ttf') format('truetype'),		/* Helps Chrome render properly */
		 url('/wp-content/fonts/OpenSans/OpenSans-Italic-webfont.woff') format('woff'),					/* Modern Browsers */
		 url('/wp-content/fonts/OpenSans/OpenSans-Italic-webfont.svg#open_sansitalic') format('svg');				/* Safari, Android, iOS */
}

/* Open Sans Light */
@font-face {
	font-family: 'OpenSansLight';
	src: url('/wp-content/fonts/OpenSans/OpenSans-Light-webfont.eot'); 									/* IE9 Compat Modes */
	src: url('/wp-content/fonts/OpenSans/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),/* IE6-IE8 */
		 url('/wp-content/fonts/OpenSans/OpenSans-Light-webfont.ttf') format('truetype'),		/* Helps Chrome render properly */
		 url('/wp-content/fonts/OpenSans/OpenSans-Light-webfont.woff') format('woff'),					/* Modern Browsers */
		 url('/wp-content/fonts/OpenSans/OpenSans-Light-webfont.svg#open_sanslight') format('svg');				/* Safari, Android, iOS */
}

/* Roboto */
@font-face {
	font-family: 'Roboto';
	src: url('/wp-content/fonts/Roboto/Roboto-Regular-webfont.eot'); 									/* IE9 Compat Modes */
	src: url('/wp-content/fonts/Roboto/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),/* IE6-IE8 */
		 url('/wp-content/fonts/Roboto/Roboto-Regular-webfont.ttf') format('truetype'),		/* Helps Chrome render properly */
		 url('/wp-content/fonts/Roboto/Roboto-Regular-webfont.woff') format('woff'),					/* Modern Browsers */
		 url('/wp-content/fonts/Roboto/Roboto-Regular-webfont.svg#robotoregular') format('svg');				/* Safari, Android, iOS */
}

/* Roboto Black*/
@font-face {
	font-family: 'RobotoBlack';
	src: url('/wp-content/fonts/Roboto/Roboto-Black-webfont.eot'); 									/* IE9 Compat Modes */
	src: url('/wp-content/fonts/Roboto/Roboto-Black-webfont.eot?#iefix') format('embedded-opentype'),/* IE6-IE8 */
		 url('/wp-content/fonts/Roboto/Roboto-Black-webfont.ttf') format('truetype'),		/* Helps Chrome render properly */
		 url('/wp-content/fonts/Roboto/Roboto-Black-webfont.woff') format('woff'),					/* Modern Browsers */
		 url('/wp-content/fonts/Roboto/Roboto-Black-webfont.svg#robotoblack') format('svg');				/* Safari, Android, iOS */
}

/* Roboto Light*/
@font-face {
	font-family: 'RobotoLight';
	src: url('/wp-content/fonts/Roboto/Roboto-Light-webfont.eot'); 									/* IE9 Compat Modes */
	src: url('/wp-content/fonts/Roboto/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),/* IE6-IE8 */
		 url('/wp-content/fonts/Roboto/Roboto-Light-webfont.ttf') format('truetype'),		/* Helps Chrome render properly */
		 url('/wp-content/fonts/Roboto/Roboto-Light-webfont.woff') format('woff'),					/* Modern Browsers */
		 url('/wp-content/fonts/Roboto/Roboto-Light-webfont.svg#robotolight') format('svg');				/* Safari, Android, iOS */
}

/* Roboto Medium*/
@font-face {
	font-family: 'RobotoMedium';
	src: url('/wp-content/fonts/Roboto/Roboto-Medium-webfont.eot'); 									/* IE9 Compat Modes */
	src: url('/wp-content/fonts/Roboto/Roboto-Medium-webfont.eot?#iefix') format('embedded-opentype'),/* IE6-IE8 */
		 url('/wp-content/fonts/Roboto/Roboto-Medium-webfont.ttf') format('truetype'),		/* Helps Chrome render properly */
		 url('/wp-content/fonts/Roboto/Roboto-Medium-webfont.woff') format('woff'),					/* Modern Browsers */
		 url('/wp-content/fonts/Roboto/Roboto-Medium-webfont.svg#robotomedium') format('svg');				/* Safari, Android, iOS */
}

/* Roboto Medium*/
@font-face {
	font-family: 'RobotoThin';
	src: url('/wp-content/fonts/Roboto/Roboto-Thin-webfont.eot'); 									/* IE9 Compat Modes */
	src: url('/wp-content/fonts/Roboto/Roboto-Thin-webfont.eot?#iefix') format('embedded-opentype'),/* IE6-IE8 */
		 url('/wp-content/fonts/Roboto/Roboto-Thin-webfont.ttf') format('truetype'),		/* Helps Chrome render properly */
		 url('/wp-content/fonts/Roboto/Roboto-Thin-webfont.woff') format('woff'),					/* Modern Browsers */
		 url('/wp-content/fonts/Roboto/Roboto-Thin-webfont.svg#robotothin') format('svg');				/* Safari, Android, iOS */
}
/*******************/



/* Remove spacing at top */
.template-home, .template-page, .template-search, .template-custom, .template-single, .template-category, .template-front {
	margin-top: -32px;
}

/* Set the main font */
body {
	font-family: 'OpenSans';
}

/* Set the site container for responsiveness */
.site-container {
	width: 100%;
	overflow: hidden;
}



/* Remove borders */
/******************/
.menu {
	border: none;
}
.columns > .content {
	border: none;
}
.columns > .sidebar {
	border: none;
}
.archive_intro {
	border: none;
}
.header {
	border: none;
}
.prev_next {
	border: none;
	background: none;
}
.footer {
	border: none;
}
a:focus {
	outline: none;
}
/*****************/



/* Responsive Grid System */
/**************************/

/*  SECTIONS  ============================================================================= */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}
/*  GROUPING  ============================================================================= */
.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}
/*  GRID COLUMN SETUP   ==================================================================== */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1%;
}
.col:first-child { margin-left: 0; } /* all browsers except IE6 and lower */
/*  REMOVE MARGINS AS ALL GO FULL WIDTH AT 480 PIXELS */
@media only screen and (max-width: 480px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}
/*  GRID OF NINE   ============================================================================= */
.span_9_of_9 {
	width: 100%;
}
.span_8_of_9 {
	width: 88.71%;
}
.span_7_of_9 {
	width: 77.42%; 
}
.span_6_of_9 {
	width: 66.13%; 
}
.span_5_of_9 {
	width: 54.84%; 
}
.span_4_of_9 {
	width: 43.55%; 
}
.span_3_of_9 {
	width: 32.26%;
}
.span_2_of_9 {
	width: 20.97%; 
}
.span_1_of_9 {
	width: 9.68%; 
}

/****************************************
* Visual Composer 4.0.4 CSS script      *
****************************************/

.vc_span1 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
display: inline-block;
}
@media (min-width: 768px) {
   .vc_span1 {
    float: left;
    width: 8.333333333333332%;
display: inline-block;
  }
}
 .vc_span2 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
display: inline-block;
  padding-right: 15px;
}
@media (min-width: 768px) {
   .vc_span2 {
    float: left;
display: inline-block;
    width: 16.666666666666664%;
  }
}
 .vc_span3 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
display: inline-block;
  padding-right: 15px;
}
@media (min-width: 768px) {
   .vc_span3 {
    float: left;
    width: 25%;
display: inline-block;
  }
}
 .vc_span4 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
display: inline-block;
  padding-right: 15px;
}
@media (min-width: 768px) {
 .vc_span4 {
    float: left;
    width: 33.33333333333333%;
display: inline-block;
  }
}
 .vc_span5 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
display: inline-block;
}
@media (min-width: 768px) {
  .vc_span5 {
    float: left;
    width: 41.66666666666667%;
display: inline-block;
  }
}
 .vc_span6 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
display: inline-block;
}
@media (min-width: 768px) {
  .vc_span6 {
    float: left;
    width: 50%;
display: inline-block;
  }
}
.vc_span7 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
display: inline-block;
}
@media (min-width: 768px) {
   .vc_span7 {
    float: left;
    width: 58.333333333333336%;
display: inline-block;
  }
}
.vc_span8 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
display: inline-block;
}
@media (min-width: 768px) {
  .vc_span8 {
    float: left;
    width: 66.66666666666666%;
display: inline-block;
  }
}
.vc_span9 {
  position: relative;
  min-height: 1px;
display: inline-block;
  padding-left: 15px;
  padding-right: 15px;
}
@media (min-width: 768px) {
  .vc_span9 {
    float: left;
display: inline-block;
    width: 75%;
  }
}
.vc_span10 {
  position: relative;
  min-height: 1px;
display: inline-block;
  padding-left: 15px;
  padding-right: 15px;
}
@media (min-width: 768px) {
  .vc_span10 {
    float: left;
    width: 83.33333333333334%;
display: inline-block;
  }
}
.vc_span11 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
display: inline-block;
}
@media (min-width: 768px) {
   .vc_span11 {
    float: left;
    width: 91.66666666666666%;
display: inline-block;
  }
}
.vc_span12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
display: inline-block;
}
@media (min-width: 768px) {
   .vc_span12 {
    float: left;
display: inline-block;
    width: 100%;
  }
}

/***********************************************
* Main Stylings                                *
***********************************************/

.template-front .columns > .content {
	width: 100%;
}
.fw-header {
	width: 100%;
	position: relative;
	background: #2C2C2C;
	/*overflow: hidden;*/
}
.template-front .fw-header {
	height: auto;
}
.fw-header .container {
	position: absolute;
	top: 10px;
	left: 50%;
	margin-left: -600px;
}
#thesis_header_image {
	position: absolute;
	top: 20px;
	left: 0px;
}
.fw-nav {
	position: absolute;
	top: 65px;
	width: 100%;
	height: 76px;
	background: url('/wp-content/thesis/skins/classic-r/images/nav-bg.png') repeat-x;
}
#soliloquy-container-93 .soliloquy-item {
	background: #2C2C2C !important;
	border-bottom: 11px solid #2C2C2C !important;

}
/**** Make Soliloquy Full Width ****/
.soliloquy-container {
  max-width: none !important;

}
.soliloquy-container img {
  width: 100%;
}
/***********************************/
#menu-main {
	position: absolute;
	right: 0px;
	top: 5px;
}
#menu-main .menu-item a {
	font-family: 'RobotoMedium';
	font-size: 18px;
	color: #FFF;
	background: transparent;
	border: none;
}
#menu-main .current-menu-item a, #menu-main .current-page-ancestor a {
	color: #85cdff;	
}
#menu-main .sub-menu {
	width: auto;
	padding-top: 17px;
}
#menu-main .sub-menu .menu-item {
	width: 100%;
	/*background-color: #3982B6;*/
}
#menu-main .sub-menu .menu-item a {
	font-size: 12px;
	white-space: nowrap;
	background-color: rgba(57, 130, 182, 0.9);
	color: #FFF;
	width: auto;
}
#menu-main .sub-menu .menu-item a:hover {
	background-color: #5390B4;
}
#menu-main .sub-menu .current-menu-item a {
	color: #85cdff;	
}
.fw-social {
	position: absolute;
	width: 100%;
	top: 10px;
}
.widget-social-search {
	float: right;
}
#thesis-search-widget-2 #s {
	background: url('/wp-content/thesis/skins/classic-r/images/searchbox.png') no-repeat;
	width: 278px;
	height: 33px;
	border: none;
	padding-left: 40px;
	padding-right: 75px;
}
#thesis-search-widget-2 #searchsubmit {
	background: url('/wp-content/thesis/skins/classic-r/images/search-btn.png') no-repeat;
	width: 71px;
	height: 33px;
	border: none;
	position: absolute;
	right: 0px;
	top: 0px;
}
.fw-content {
	width: 100%;
}
#post-90 {
	padding: 0px;
}
.grt p {
	line-height: 20px;
}
h1, .grt h1 {
	font-family: 'RobotoThin';
	font-size: 28px;
	color: #1b6bb4;
	padding: 25px 0px 5px;
	line-height: 32px;
}
h2, .grt h2 {
	font-family: 'RobotoLight';
	font-size: 18px;
	color: #1b6bb4;
	margin-top: 5px;
	margin-bottom: 5px;
	line-height: 22px;
}
.template-front hr { 
	display: block; 
	height: 2px;
    border: 0; 
	border-top: 2px solid #898989;
}
.si-hr {
	position: relative;
	top: 0px;
}
.fw-stay-informed {
	margin-top: 20px;
	width: 100%;
	position: relative;
	height: 53px;
	background: #F5F5F5;
}
.fw-stay-informed img {
	position: absolute;
	left: 50%;
	margin-left: -171.5px;
	top: -51px;
	display: none;
}
#events-updates-widget li, #recent-news-widget li {
	margin-top: 20px;
}
#events-updates-widget li {
	background: url('/wp-content/uploads/2014/05/events-updates-list-style.png') no-repeat;
	background-position: 0px 10px;
	padding-left: 165px;
	min-height: 150px;
}
#events-updates-widget li:last-child {
	background: none;
}
.the-recent-date {
	font-family: 'OpenSansItalic';
	font-size: 13px;
	color: #e9383e;
}
.the-recent-title {
	font-family: 'RobotoLight';
	font-size: 18px;
	color: #0067ac;
}
.view-all-link {
	color: #0067ac;
	font-family: 'RobotoLight';
	font-size: 18px;
}
#recent-news-widget li {
	background: url('/wp-content/uploads/2014/05/recent-news-list-style2.png') no-repeat;
	background-position: 0px 10px;
	padding-left: 165px;
	min-height: 150px;
}
#recent-news-widget li:last-child {
	background: none;
	min-height: 0;
}
.fw-homepage-widgets {
	background: #F5F5F5;
	padding-bottom: 10px;
}
.fw-footer-top {
	background: #525252 url('/wp-content/uploads/2014/05/footer-highlight-bg.png') no-repeat;
	background-position: center top;
	max-width: 100%;
	height: auto;
	border-top: 10px solid #2C2C2C;
}
.fw-footer-top .container {
	/*height: 100%;*/
}
.fw-footer-top .Subpages_In_Context li {
	margin-bottom: 0;
}
.fw-footer-top .Subpages_In_Context li a {
	color: #FFF;
	font-family: 'OpenSansLight';
	font-size: 12px;
	white-space: nowrap;
}
.fw-footer-top .Subpages_In_Context .widget_title, .fw-footer-top .Subpages_In_Context .page-item-90 a {
	color: #FFF;
	text-transform: uppercase;
	font-family: 'RobotoMedium';
	font-size: 14px;
}
.Subpages_In_Context .children {
	/*display: none;*/
}
#text-6 {
	line-height: 22px;
	word-wrap: normal;
	white-space: nowrap;
}
#text-6 span {
	word-wrap: normal;
	white-space: nowrap;
}
#text-6 .textwidget {
	white-space: nowrap;
}
.fw-footer {
	background: #2C2C2C;
	position: relative;
	width: 100%;
	height: 55px;
}
.fw-footer .container {
	height: 55px;
}
.attribution {
	text-align: left;
	color: #747474;
	font-family: 'OpenSansLight';
	font-size: 14px;
}
.attribution a {
	color: #747474;
	text-decoration: none;
}
.footer {
	padding: 15px 0px;
	width: 1000px;
	float: left;
}
.footer-social-icons {
	width: 200px;
	padding-top: 13px;
	float: left;
}
.footer:after, .footer-social-icons:after, .fw-footer:after, .fw-footer .container:after {
	content: ".";
	display: block;
	height: 0;
	clear:both;
	visibility: hidden;
}
.template-page .fw-header, .template-single .fw-header, .template-category .fw-header, .template-search .fw-header {
	border-bottom: 11px solid rgb(44, 44, 44);
}
.template-page .fw-content, .template-single .fw-content, .template-category .fw-content, .template-search .fw-content {
	border-bottom: 10px solid #2C2C2C;
}
.template-page .headline, .template-category .archive_title, .template-search .archive_title, .template-single .archive_title {
	position: absolute;
	top: 275px;
	left: 20px;
	font-family: 'RobotoBlack';
	font-size: 38px;
	background: rgba(44, 44, 44, 0.5);
	color: #FFF;
	padding: 15px 15px;
}
.rgs-row {
	/*height: 350px;*/
}
.news-col {
	border-left: 5px dotted #e0e0e0;
}


/***********************************************
* Page, Single, Category and Search Stylings   *
***********************************************/

.template-page .columns > .content {
	width: 100%;
	margin-top: 10px;
}
.template-page .fw-content {
	margin-top: -45px;
}
.sidebar-subpages {
	background: url('/wp-content/uploads/2014/05/sidebar-bg.png') repeat-y;
    margin: 0 auto;
	width: 350px;
	margin-left: -1px;
	padding: 0px 30px;
	margin-bottom: 0px !important;
}
.sidebar-subpages .widget, .sidebar-subpages .widget_title {
	margin-bottom: 0px !important;
	padding: 10px 0px;
}
.sidebar-top {
	margin-bottom: 0px !important;
	width: 409px;
	margin: 0 auto;
}
.sidebar-bottom {
	width: 409px;
	margin: 0 auto;
	margin-left: -1px;
}
.sidebar-subpages .widget_title, .sidebar .widget_title, #text-15 .widget_title, #text-16 .widget_title, #text-23 .widget_title {
	font-family: 'RobotoLight';
	font-size: 28px;
	color: #FFF;
	font-variant: normal;
}
.sidebar-subpages .widget:first-child .widget_title {
	margin-top: -50px;
}
#text-15 .widget_title, #text-16 .widget_title, #text-23 .widget_title {
	margin-top: -30px;
}
.sidebar-subpages .page_item, .sidebar .page_item, #text-15 .page_item, #text-16 .page_item, #text-23 .page_item {
	color: #8c8d8f;
	font-size: 24px;
}
.sidebar-subpages .current_page_item, #text-15 .current_page_item, #text-16 .current_page_item, #text-23 .current_page_item {
	color: #5390b4;
	font-size: 24px;
}
.sidebar-subpages .page_item a, #text-15 .page_item a, #text-16 .page_item a, #text-23 .page_item a {
	color: #FFF;
	font-family: 'RobotoLight';
	font-size: 24px;
	text-decoration: none;
}
.sidebar-subpages .page_item a:hover, #text-15 .page_item a:hover, #text-16 .page_item a:hover, #text-23 .page_item a:hover {
	text-decoration: none;
}
.sidebar-subpages .current_page_item > a, #text-15 .current_page_item > a, #text-16 .current_page_item > a, #text-23 .current_page_item > a {
	color: #68c6fd;
}
#subpages-in-context-20 ul, #text-15 ul, #text-16 ul, #text-23 ul  {
	list-style-type: square !important;
	margin-bottom: 20px;
}
.sidebar-update-content {
	color: #FFF;
}
.sidebar-subpages .the-recent-title, .sidebar .the-recent-title {
	color: #68c6fd;
}
.template-page .sidebar-subpages hr, .sidebar hr { 
	display: block; 
	height: 1px;
    border: 0; 
	border-top: 1px solid #FFFFFF;
}
.stuart {
	padding-bottom: 30px;
}
.ceo-img {
	margin-right: 15px;
	margin-top: 5px;
}
#intern-submit {
	background: #EA2225;
	border: none;
	padding: 5px 10px;
	color: #FFF;
	font-family: 'Roboto';
	font-size: 14px;
	text-transform: uppercase;
	border-radius: 8px;
}
#intern-submit:hover {
	background: #ee4043;
	cursor: pointer;
}
#intern-message {
	width: 80%;
}
#wpcf7-f381-p177-o1 .wpcf7-text {
	width: 80%;
}
.single-sb-top {
	background: url('/wp-content/uploads/2014/04/sidebar-top1.png') no-repeat;
	background-position: center top;
	width: 409px;
	height: 51px;
	margin-top: -3px;
}
.single-sb-content {
	background: #2C2C2C;
	margin-left: 12px;
	width: 342px;
	padding: 0px 20px 20px;
}
.single-sb-bottom {
	background: url('/wp-content/uploads/2014/04/sidebar-bottom.png') no-repeat;
	background-position: center top;
	width: 409px;
	height: 51px;
	margin-left: -1px;
}
.template-page .textwidget, .template-single .textwidget, .template-category .textwidget, .template-search .textwidget {
	color: #FFF;
	font-family: 'OpenSans';
	font-size: 14px;
	line-height: 25px;
}
.photo-gallery {
	padding-top: 25px;
}
.photo-gallery li {
	width: 30%;
	height: 180px;
}
.photo-gallery li img {
	margin: 0 auto;
}
.ngg-album-compact h4 .ngg-album-desc {
	height: auto !important;
}
.soliloquy-caption {
	/*height: 100% !important;*/
}
.soliloquy-caption-inside {
	width: 1200px !important;
	/*height: 100% !important;*/
	position: relative !important;
	background: transparent !important; 
	filter: none !important; 
	-ms-filter: none !important;
	left: 50% !important;
	margin-left: -600px !important;
}
.slide-cap1 {
	position: absolute !important;
	right: 20px !important;
	bottom: 200px !important;
	background: rgba(44, 44, 44, 0.7) !important;
	padding: 20px !important;
	font-family: 'RobotoBlack' !important;
	font-size: 44px !important;
	color: #FFF !important;
}
.slide-cap2 {
	position: absolute !important;
	right: 0px !important;
	bottom: 130px !important;
	background: rgba(0, 103, 172, 0.7) !important;
	padding: 20px !important;
	font-family: 'RobotoLight' !important;
	font-size: 26px !important;
	color: #FFF !important;
}
.slide-btn {
	position: absolute !important;
	right: 0px !important;
	bottom: 50px !important;
}
.stat-icon {
	margin-right: 15px;
}
#text-12, #text-13 {
	display: none;
}

.wpb_content_element.ttip-no-margin {
	margin-bottom: 5px;
}
h4.wpb_toggle {
	color: #1B6BB4;
}
.wpb_toggle_content {
	padding: 0 !important;
}
#text-6 {
	line-height: 18px;
}
.grt .headline {
	line-height: 24px;
}
.headline_area {
	margin-bottom: 10px;
}

.ngg-gallery-thumbnail span {
	width: 190px;
	line-height: 16px;
	padding: 5px 0px 10px;
}
.dcwd_gal_meta {
	width: 100%;
	margin-bottom: 20px;
}
.byline {
	color: #000;
}
.ngg-clear {
	clear:both; display:block; height:1px; margin:0 0 -1px 0; overflow:hidden; width:100%;
}

.soliloquy-viewport {
	height: auto !important;
}

/****************************************
* Responsive Stylings                   *
****************************************/

@media all and (max-width: 1300px) {
	.slide-cap1 {
		font-size: 30px !important;
		bottom: 165px !important;
	}

	.slide-cap2 {
		font-size: 18px !important;
		bottom: 100px !important;
	}

	.slide-btn img {
		width: 100px;
		height: auto;
	}
}

@media all and (max-width: 1200px) {
	/* Remove spacing at top */
	.template-home, .template-page, .template-search, .template-custom, .template-single, .template-category, .template-front {
		margin-top: 0px;
	}
	.columns > .content {
		border: none;
	}
	.fw-footer-top {
		height: auto;
	}
	.template-page .fw-footer-top, .template-search .fw-footer-top, .template-custom .fw-footer-top, .template-single, .template-category .fw-footer-top {
		height: auto;
	}
	.fw-footer {
		min-height: 130px;
	}
	/*  RGS - GO 3 WIDE AT LESS THAN 1200 PIXELS */
	.span_9_of_9 {
		width: 30%; 
	}
	.span_8_of_9 {
		width: 30%; 
	}
	.span_7_of_9 {
		width: 30%; 
	}
	.span_6_of_9 {
		width: 30%; 
	}
	.span_5_of_9 {
		width: 30%; 
	}
	.span_4_of_9 {
		width: 30%; 
	}
	.span_3_of_9 {
		width: 30%; 
	}
	.span_2_of_9 {
		width: 30%; 
	}
	.span_1_of_9 {
		width: 32.2%;
		padding-bottom: 20px;
	}
	.span_1_of_9:nth-child(4) {
 	 	clear: both;
	}
	.span_1_of_9:first-child {
		margin-left: 8px;
	}
	#post-90 {
		padding-top: 1px;
	}
	.footer {
		width: 100%;
		position: absolute;
		top: 55px;
	}
	.attribution {
		float: left;
		font-size: 11px;
		padding: 0;
		text-align: center;
	}
	.footer-social-icons {
		float: none;
		position: absolute;
		left: 50%;
		margin-left: -100px;
	}
	.fw-header .container {
		max-width: none;
		left: auto;
		width: 100%;
		margin-left: 0;
	}
	.menu_control {
		width: 162px;
		float: right;
		margin-right: 20px;
		margin-top: 10px;
	}
	#menu-main {
		width: 162px;
		right: 20px;
		top: 66px;
		background: rgba(27, 107, 180, 1);
	}
	#menu-main .menu-item a {
		font-size: 12px;
	}
	#menu-main .sub-menu {
		display: none;
	}
	#thesis_header_image {
		left: 20px;
	}
	.template-page .container.the-page-title, .template-category .container.the-page-title, .template-search .container.the-page-title, .template-single .container.the-page-title {
		width: auto;
		left: 20px;
		top: auto;
		bottom: 8px;
	}
	.fw-social .container {
		right: 20px;
	}
	.template-page .headline, .template-category .archive_title, .template-search .archive_title {
		top: auto;
		position: relative;
		font-size: 28px;
		padding: 10px 30px;
	}
	.template-page .vc_span4, .template-single .vc_span4, .template-category .vc_span4, .template-search .vc_span4 {
		width: 100%;
		border-top: 2px solid #2c2c2c;
	}
	.template-page .vc_span8, .template-single .vc_span8, .template-category .vc_span8, .template-search .vc_span8 {
		width: 100%;
	}
	.vc_span4 > .wpb_wrapper {
		width: 409px;
		margin: 0 auto;
	}
	.sidebar-wrapper {
		width: 411px;
		margin: 1px auto 0px;
	}
	.columns > .sidebar {
		padding-top: 0px;
		border-top: 2px solid #2c2c2c;
	}
	.wpb_row .wpb_column {
		margin-bottom: 35px;
	}
	.the-homepage-sidebar {
		margin-top: -1px;
	}
	.slide-cap1, .slide-cap2, .slide-btn {
		display: none;
	}
}


@media all and (max-width: 769px) {
	.template-page .fw-header, .template-search .fw-header, .template-custom .fw-header, .template-single .fw-header, .template-single .fw-header, .template-category .fw-header, .template-home .fw-header {
		overflow: visible;
	}
	.fw-nav {
		top: 100px;
	}
	#thesis_header_image {
		top: 50px;
	}

	/* Centers the Social Icons and Search Box */
	/*.fw-social .container {
		width: auto;
		right: auto;
		left: 50%;
		margin-left: -214px;
	}*/
	.template-front .the-homepage-sidebar {
		width: 100%;
		padding-bottom: 40px;
		border-top: 2px solid #2c2c2c;
	}
	.template-front .the-homepage-sidebar img {
		margin: 0 auto;
		margin-top: -2px;
	}
	.fw-footer-top {
		height: auto;
	}
	.template-page .fw-footer-top, .template-search .fw-footer-top, .template-custom .fw-footer-top, .template-single, .template-category .fw-footer-top {
		height: auto;
	}
	.template-page .fw-header .post_image, .template-single .fw-header .post_image, .template-category .fw-header .post_image, .template-search .fw-header .post_image {
		min-width: 749px;
		min-height: 235px;
	}
	.template-page .container.the-page-title, .template-category .container.the-page-title, .template-search .container.the-page-title, .template-single .container.the-page-title {
		left: auto;
		right: auto;
		width: 100%;
		
	}
	.fw-header .headline {
		position: relative;
		bottom: -36px;
		background: #2c2c2c;
		width: 100%;
		left: 0px;
		white-space: nowrap;
	}
	.fw-content {
		padding-top: 20px;
	}
	.fw-footer {
		height: 100px;
	}
	.span_1_of_9:first-child {
		margin: 1% 0% 1% 1%;
	}

/*  RGS - GO FULL WIDTH AT LESS THAN 768 PIXELS */	
	.span_9_of_9 {
		width: 100%; 
	}
	.span_8_of_9 {
		width: 100%; 
	}
	.span_7_of_9 {
		width: 100%; 
	}
	.span_6_of_9 {
		width: 100%; 
	}
	.span_5_of_9 {
		width: 100%; 
	}
	.span_4_of_9 {
		width: 100%; 
	}
	.span_3_of_9 {
		width: 100%; 
	}
	.span_2_of_9 {
		width: 100%; 
	}
	.span_1_of_9 {
		width: 100%; 
	}
}
@media all and (max-width: 640px) {
	.fw-homepage-widgets {
		padding-top: 60px;
	}
}
@media all and (max-width: 480px) {
	#thesis_header_image {
		width: 175px;
		height: auto;
	}
	.fw-homepage-widgets {
		padding-top: 60px;
	}
	.fw-social {
		display: none;
	}
	.fw-nav {
		top: auto;
		bottom: 0px;
		position: relative;
	}
	#thesis_header_image {
		left: 50%;
		margin-left: -87.5px;
		/*margin-top: -65px;*/
		max-width: none;
	}
	.template-front #thesis_header_image {
		top: 50%;
	}
	.fw-homepage-widgets {
		padding-top: 20px;
	}
	#soliloquy-container-93, #slider-homepage {
		min-width: 595px;
		min-height: 245px;
	}

	.menu_control {
		float: none;
		margin-left: auto;
		margin-right: auto;
	}
	#menu-main {
		right: auto;
		left: 50%;
		margin-left: -80px;
	}
	.template-page .container.the-page-title, .template-category .container.the-page-title, .template-search .container.the-page-title, .template-single .container.the-page-title {
		width: 100%;
		left: 0px;
		top: auto;
		bottom: -46px;
	}
	.fw-header .headline {
		bottom: 0;
	}
	.fw-content {
		padding-top: 40px;
	}
}